.why-choose-us-slides,
.gallantry-workflow-slides,
.clients-carousel {
	overflow: hidden;
}


.site-container{
	overflow: hidden;
}

.home #home-sec6 blockquote{
	color: #fff;
	font-family: 'Montserrat', sans-serif;
	font-size:17px;
	color:#ffffff;
	letter-spacing:1.33px;
	line-height:28px;
	text-align:left;
	font-weight: 400;
	border-left: 1px solid #fff;
}

.home .column-post-carousel .post-item .date > span,
.blog-carousel-section .column-post-carousel .post-item .date > span{
	font-family: 'Montserrat', sans-serif;
	font-weight:700;
	font-size:17px;
	color:#ffffff;
	letter-spacing:1.92px;
	line-height:31px;
	text-align:left;
}

.home .column-post-carousel .post-item .date,
.blog-carousel-section .column-post-carousel .post-item .date{
	border-left: 0;
	padding-left: 0;
	border-right: 1px solid #fff;
	display: block;
	float: left;
	width: 12%;
	margin-bottom: 0px;
}

.home .column-post-carousel .post-item .title,
.blog-carousel-section .column-post-carousel .post-item .title{
	padding-left: 34px;
    float: left;
    width: 88%;
    margin-bottom: 0px;
}

.blog-carousel-section {
	padding-bottom: 80px;
}

.blog-carousel-section .widget-title {
    color: #fff;
    font-family: 'Montserrat', sans-serif;
    font-size: 30px;
    font-weight: 700;
    letter-spacing: 2.65px;
    line-height: 36px;
    text-align: center;
    position: relative;
    padding-bottom: 14px;
}

.blog-carousel-section  .widget-title:after{
		content: '';
		width: 55px;
		height: 2px;
		background-color: #fff;
		position: absolute;
    	bottom: -15px;
		left: 50%;
		margin-left: -27.5px;
	}

.blog-carousel-section h3.widget-title:before {
	display: none;
}

a.orange-btn:hover{
	background-color: #eb4a15;
}

a.orange-btn{
	background-color: #ff7548;
	border-color: #000000;
	border-radius: 36px 36px 36px 36px;
	border-style: solid;
	border-width: 0;
	color: #ffffff;
	font-family: Montserrat;
	font-size: 12px !important;
	font-style: normal;
	font-weight: 400;
	line-height: 14px !important;
	opacity: 1;
	padding: 18px 20px 18px 20px !important;
	text-align: center;
	width: 253px;
	display: inline-block;
	margin: 0 32px;
}

.service-overview-content a{
    color: #fff;
    text-decoration: underline;	
}

.service-overview-content p:last-child{
	margin-bottom: 0;
}

.service-overview-content {
	width: 100%;
	height: auto;
    padding: 32.5px 0;
    background-size: cover;
    background-color: #EB4A15;
    color: #fff;
    opacity: 1;
    overflow: hidden;
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	transition: all .3s ease;
	position: absolute;
	top: 0;
	left: 100%;
}

.service-overview-container-sc{
	position: relative;
	cursor: pointer;
}

div.service-overview-sections{
	padding: 89px 0;
}

.services-item.service-overview-sections{
     display: flex;
}

.services-item.service-overview-sections .row{
     margin: auto; 
}

div.service-overview-sections > .wrap{
    display: flex;
}

.service-overview-content a.btn-close{
	text-decoration: none;
    font-size: 20px;
    line-height: 21px;
    width: 25px;
    text-align: center;
    border: 2px solid #fff;
    border-radius: 100%;
    position: absolute;
    right: -12.5px;
    top: 50%;
    margin-top: -12.5px;	
}

.service-overview-content .wrap{
	position: relative;
}

.service-overview-content a.btn-close:before{
    margin-left: 5px;
}

.our-customer-internal.full-width-content .site-inner .content-sidebar-wrap{
	padding-bottom: 0px;
}

.our-customer-internal .osi-row1 .widget-title{
	margin-bottom: 58px;
}


.our-customer-internal .osi-row1 .row{
    margin-right: -20px;
    margin-left: -20px;	
}

.our-customer-internal .osi-row1 .col-sm-6{
    padding-right: 20px;
    padding-left: 20px;	
}

.our-customer-internal .osi-row1 .col-sm-6 p:last-child{
	margin-bottom: 0px;
}

.internal.our-customer-internal .content .panel-grid,
.work-with-us-page .content .panel-grid{
	padding-top: 0px;
}

.remove-top-bar h2:before, 
.remove-top-bar h3:before{
	display:none;
}

.panel-row-style.vertical-align {
    display: flex;
}

.two-columns.vertical-align .panel-grid-cell .panel-widget-style {
    width: 100%;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: center;
    align-content: center;
}

.our-customer-internal .osi-row2 .panel-grid-cell .panel-widget-style,
.work-with-us-page .osi-row2 .panel-grid-cell .panel-widget-style{
	height: 415px;
}

.two-columns .panel-grid-cell:first-child .panel-widget-style {
    padding-right: 60px;
    padding-left: calc(100% - 580px);
    padding-top: 40px;
    padding-bottom: 40px;
}

.two-columns .panel-grid-cell:last-child .panel-widget-style {
    padding-left: 60px;
    padding-right: calc(100% - 580px);
    padding-top: 40px;
    padding-bottom: 40px;
}

.osi-row2.two-columns .panel-grid-cell p{
	margin-bottom: 36px;
}

.osi-row2.two-columns .panel-grid-cell p:last-child{
	margin-bottom: 0px;
}

.osi-row2 .panel-grid-cell ul{
    padding-left: 0;
    margin-left: 10px;	
}

.osi-row2.two-columns .panel-grid-cell ul:last-child{
	margin-bottom: 0px;
}

.osi-row2 .panel-grid-cell ul li{
	font-size: 14px;
	color: #6d6c69;
	letter-spacing: 1.14px;
	line-height: 25px;
	text-align: left;
	list-style: none;
	position: relative;
	padding-left: 20px;
}

.osi-row2 .panel-grid-cell ul li:before{
	content: '•';
	position: absolute;
	left: 0;
	top: 0;
}

.osi-row2 .panel-grid-cell strong{
	font-family: 'Montserrat', sans-serif;
	font-size: 17px;
	color: #fda487;
	letter-spacing: 2px;
	line-height: 23px;
	font-weight: 400;
}

.our-customer-internal #home-sec2 .widget-title:before{
	display: none;
}

.location-specific #sec1 .widget-title{
	text-align: left;
}

.internal.full-width-content.location-specific #sec1 h2:before, .internal.full-width-content.location-specific #sec1 h3:before{
	margin-left: 0;
	margin-right: 0;
}

.location-specific #sec1 .left-side p{
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
	font-size: 17px;
	color: #fda487;
	letter-spacing: 2px;
	line-height: 23px;
	text-align:l eft;	
}

ul.location-details{
    width: 371px;
    max-width: 100%;
    display: block;
    border: 1px solid #c4c3c0;
    padding: 0;
    float: right;
    margin-left: 0;
}

ul.location-details:last-child{
	margin-bottom: 0px;
}

ul.location-details li{
	border-bottom: 1px solid #c4c3c0;
	position: relative;
	list-style: none;
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
	font-size: 12px;
	color: #585651;
	letter-spacing: 2.18px;
	line-height: 14px;
	text-align: left;
	padding: 13px 0;
}

ul.location-details li:last-child{
	border-bottom: 0px;
}

ul.location-details li.heading{
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
	font-size: 12px;
	color: #585651;
	letter-spacing: 2.18px;
	line-height: 14px;
	text-align: center;	
	padding: 13px 22px;
}	

ul.location-details li.heading .fa{
	font-size: 17px;
	width: 34px;
	height: 17px;
	display: block;
	color: #333333;
	line-height: 17px;
	text-align: center;
	position: absolute;
	left: 20px;
	top: 50%;
	margin-top: -8.5px;
}

ul.location-details li.item .col{
	padding-left: 22px;
	padding-right: 22px;
}

ul.location-details li.item .col-sm-7{
	padding-right: 10px;
}

ul.location-details li.item .col-sm-5{
	padding-left: 10px;
}

.grd-locations-2 li:first-child{
	border-top: none;
}

.location-specific.full-width-content .site-inner .content-sidebar-wrap{
	padding-bottom: 0px;
}

.internal .content #location-specific-sec .panel-grid{
	padding-top: 0px;
}

.videos .item {
	padding-bottom: 55px;
	margin-bottom: 55px;
	border-bottom: 1px solid #c4c3c0;
}

.videos .item .heading {
	margin-bottom: 30px;
}

.videos .item iframe {
	width: 100%;
	height: 575px;
	max-width: 100%;
}

.custom-login-form {
	display: inline-block;
	background: #f5f5f5;
	padding: 30px 60px;
	border: 1px solid #e2e2e2;
	width: 482px;
	max-width: 100%;
	margin-bottom: 40px;
}

.custom-login-form .field-container {
	margin-bottom: 15px;
}

.custom-login-form .field-container label {
	min-width: 120px;
	text-align: left;
}

.custom-login-form .input-field {
	width: 240px;
	max-width: 100%;
	border: 1px solid #e1e4e5;
	border-left: 3px solid #FDA487;
	padding: 5px 12px;
	text-align: left;
}

.custom-login-form input[type="submit"] {
	min-width: 180px;
	padding: 15px;
	margin-top: 20px;
}

.custom-login-form .error-msg {
	display: block;
	margin-bottom: 15px;
	background: #f16464;
	color: #fff;
	text-align: center;
	padding: 3px;
	font-size: 12px;
	font-weight: 600;
}

.custom-form-container {
	text-align: center;
	margin-bottom: 40px;
}

.custom-form-container h3 {
	margin-bottom: 60px;
}

.form-note {
	display: block;
	font-size: 13px;
}

/*  Work With Us Page  */
.work-with-us-page .osi-row1{
	padding:40px;
}

.dark-bg{
    background: #585651;
    padding:40px;
	    
}

.work-with-us-page .team-member .name,
.dark-bg .widget-title{
	color:#fff;
}

.work-with-us-page .team-members-container{
	padding-top:40px;
    color:#fff;
}

.work-with-us-page .team-member .left-side {
	width: 100%;
	max-width: 280px;
	padding:0px;
	margin-left:50px;
}

.work-with-us-page .team-member .right-side {
	width: 100%;
	max-width: 700px;
}

.work-with-us-page #home-sec2 .heading-style2 .widget-title {
    margin-bottom: 30px;
}

.work-with-us-page #home-sec2 h4 {
    color: #fff;
    font-size: 24px;
    font-weight: 700;
    letter-spacing: 1px;
    line-height: 30px;
    text-align:left;
}

.work-with-us-page .home-sec h3:after{
	display:none;

}

.work-with-us-page .content-sidebar-wrap{
	padding-bottom:0px !important;
}

/*  Discussion / Comments  */ 
.comment-respond{
	padding:30px 40px;
	width:1100px;
	margin:auto;
	position:relative;
}

/* .gglcptch_v2{
	position:absolute;
	bottom:120px;
} */

.comment-form-comment label{
	display:block !important;

}

.comment-form-comment textarea{
	width:100%;
}

.comment-form-author,
.comment-form-email {
	width:50%;
	display:inline-block;
}


.comment-form-author input,
.comment-form-email input{
	width:98%;
}


.comment-form-url{
	display:none;
}

.comment-respond .form-submit input[type="submit"]{
	border:1px #ff7548 solid;
	color: #ff7548;
    font-family: 'Montserrat', sans-serif;
    font-size: 12px;
    background:transparent;
	font-weight: 400;
    letter-spacing: 2.4px;
    line-height: 19px;
    padding:12px 20px;
    border-radius:32px;
}

/*  HELPERS  */
.mt-40 { margin-top: 40px; }
.mt-50 { margin-top: 50px; }
.mt-60 { margin-top: 60px; }

.remove-v-scroll iframe{
    overflow:hidden;
}

